<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">07516d89-3cc9-4322-9193-79fa17b68fc5</string>
    <string name="iwek">A+oHseMoxTdWEhRFPKVADAGYDhF2FHokzN5B7ryW3WQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgbo/PORdYx/HeTKawz6Je6Ld8VDEyHbgcm5hRs3l6FnmhRANCAARpBzln2qEs8Vuq3zgBI7jWJjM/HkyL0z8DgraSGDxhJM9kOQHxUWmp1CRMHcbXieVN94lGUxEvydq1tg6yGIWc</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEaQc5Z9qhLPFbqt84ASO41iYzPx5Mi9M/A4K2khg8YSTPZDkB8VFpqdQkTB3G14nlTfeJRlMRL8natbYOshiFnA==</string>
    <int name="version" value="10" />
</map>
